
Redmine - Defect #24873

Incorrect release year of latest version on Wiki side column

2017-01-19 01:35 - Yuji IMAI

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Need increment year of latest release appeared at side column of https://www.redmine.org/ .

Latest releases

3.3.2 (2016-01-07)

3.2.5 (2016-01-07)

History

#1 - 2017-01-19 01:42 - Go MAEDA

- Category changed from Documentation to Website (redmine.org)

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Fixed.

https://www.redmine.org/projects/redmine/wiki/Sidebar/diff?utf8=%E2%9C%93&version=74&version_from=73&commit=View+differences

Thank you for pointing it out.

#2 - 2017-06-25 13:55 - Tatsuya Saito

- File CONTRIBUTING.md added

#3 - 2017-06-25 13:58 - Tatsuya Saito

Sorry I miss to add note-2, the attachment is no means.

#4 - 2017-07-13 20:54 - Toshi MARUYAMA

- File deleted (CONTRIBUTING.md)
